# RPA-kselftest

This is a RPA report of Kselftest which check the Fail/Pass test cases.

For cloning as well as building kselftest and run RPA script for kslftest use following commands

#clone exec_kselftest.sh 

chmod a+x exec_kselftest 

#clone kselftest.robot 

 ./exec_kselftest

